nertc 3.9.0
nertc: ^3.9.0 copied to clipboard

A Flutter plugin for NetEase RTC SDK on Android and iOS.

3.9.0 #

  • Upgrade NERtc SDK to 3.9.0

0.3.8+1 #

  • Upgrade NERtc SDK to 3.8.1

0.3.7+2 #

  • Fixed video view error

0.3.7+1 #

  • Fixed iOS setAudioProfile error

0.3.7 #

  • Upgrade NERtc SDK to 3.7.0

0.3.6+4 #

  • Fixed enableLocalVideo error

0.3.6+3 #

  • Initial release
3
likes
80
pub points
37%
popularity

Publisher

Unknown

A Flutter plugin for NetEase RTC SDK on Android and iOS.

Repository (GitHub)
View/report issues

Documentation

API reference

License

MIT (LICENSE)

Dependencies

flutter

More

Packages that depend on nertc